kup Sky3DS+instrukcja kup R4iinstrukcja kup GW3DSinstrukcja
3DS / New 3DS do 11.2 3DS 10.3 / DSi1.4.5 / DSL 3DS / 2DS / New 3DS 4.1 - 9.2

piątek, 14 listopada 2014

GATEWAY 3DS (cz.12) - Zapowiedź wsparcia dla 2DS i 3DS 9.x

Niedługo po tym jak zamieściłem krótką informację na Facebooku dotyczącą nowej karty Sky3DS

otrzymałem odpowiedź z supportu Gateway 3DS w sprawie planów wsparcia konsol z nowszym firmwarem

Faktycznie na stronie GW3DS pojawiła informacja o tym że osiągnięto cel jakim jest...
Obsługa nowych konsol. Oprogramowanie dla GW3DS jest w przygotowaniu i na obsługiwać 2DS, 3DS oraz New 3DS z systemem 9.0.0-20 / 9.1.0-20J / 9.2.0-20.
Producent zaleca aby
- w przypadku posiadania konsoli z systemem 4.1-4.5 nie aktualizować jej
- jeżeli konsola mam system 5.0+, zaktualizować ją do 9.2 nie wyżej

www.gateway-3ds.com/support-for-firmware-9-0-9-2-coming

7 komentarzy:

  1. to chyba jakiś żart, flashcard na 10 gier, powinni zrobić demo "na spróbowanie", 10 uruchomień xD

    OdpowiedzUsuń
  2. Kiedy będzie można zakupić GATEWAY 3DS lub SKY 3DS obsługujący firmware powyżej 5.0+
    ?? ?? ?? ?? ??

    OdpowiedzUsuń
    Odpowiedzi
    1. Gateway 3DS są stale dostępne na allegro a kompatybilne będą z nowszymi systemammi jak będzie gotowe oprogramowanie. Może na święta.. kto wie.

      Usuń
  3. Z tego co zrozumiałem już niedługo Gateway dostanie aktualizację do obsługi konsol z firmware'm 9.0.2 czyli też tego z N3DS'a - brzmi jak zawołanie na zakupy :D

    OdpowiedzUsuń
    Odpowiedzi
    1. Tak, New 3DS też będzie obsługiwany.

      Usuń
  4. A teraz jak ktoś ma konsolke z softem wyższym niż 4,5 i kupiłby taką karte to nie będzie działać?

    OdpowiedzUsuń
  5. Dokładnie tak - nie będzie działać

    OdpowiedzUsuń